#debug --graphics
default=1
splashimage=@SPLASHPATH@
timeout 60
hiddenmenu
title Install turbolinux 16-vol 
	findiso
	kernel @KERNELPATH@ @ROOT@ quiet
	initrd @INITRDPATH@
title Test this media & install turbolinux 16-vol
	findiso
	kernel @KERNELPATH@ @ROOT@ rd.live.check quiet
	initrd @INITRDPATH@
